@import "base.css";
@import "layout.css";
@import "component.css";
/* .row {
	margin: 0 0 1.5rem;
	display: flex;
	flex-wrap: wrap
}
.closed {
	font-style: normal;
	font-size: .75rem;
	font-weight: 200;
	padding: .1rem;
	border-radius: .25rem;
	margin-left: .3rem;
	vertical-align: middle
}
main .more-link:hover {
	background-color: var(--black);
	color: var(--white);
	text-decoration: none
}
@media (min-width: 960px) {
	.relatedposts .hentry:nth-child(4) {
		display: none
	}
}
.widget11 a {
	color: var(--black);
	font-size: .875rem;
	font-weight: 700
}
.detail-inner {
	margin-bottom: 2rem;
	border: 1px solid var(--border);
	border-radius: 1rem
}
.list-detail {
	padding: 1.5rem;
	text-align: left;
	line-height: 1.4;
	display: grid;
	grid-template-columns: 1fr;
	grid-gap: .8rem 1rem;
	align-items: center
}
.list-detail a:hover {
	color: inherit
}
.svg-cross {
	color: #d93025
}
.sns-link {
	display: flex
}
.sns-link a {
	margin-right: 1rem;
	display: block
}
.sns-link svg {
	width: 1.5rem;
	height: 1.5rem;
	vertical-align: middle;
	fill: var(--gray)
}
.branch {
	margin-bottom: 2rem;
	font-size: .812rem
}
.branch .list-detail {
	padding: 0 0 1.5rem
}
.detail-date span {
	display: block
}
.detail-left summary {
	margin-bottom: .5rem;
	font-size: .875rem;
	font-weight: 700
}
@media (min-width: 900px) {
	.list-detail {
		grid-template-columns: 3.8rem 1fr
	}
	.list-detail dt {
		text-align: right
	}
	.col-detail {
		grid-template-columns: repeat(2, 1fr)
	}
}
.right-detail iframe {
	border: none;
	width: 100%;
	height: 18.75rem
}

.roaster-details h3::before {
    content: "";
    display: block;
    height: 4rem;
    margin-top: -4rem;
    visibility: hidden
}

blockquote {
	padding: 1.5rem;
	border-radius: .8rem;
	border: 4px solid var(--border)
}
blockquote::before {
	content: "“";
	content: '\201C';
	color: #81bedb;
	font-size: 7.5em;
	font-weight: 700;
	opacity: .3;
	position: absolute;
	top: -.4em;
	left: -.2em;
	text-shadow: none;
	z-index: -300
}
.roaster-date {
	display: flex;
	flex-wrap: wrap
}
.roaster-date li::after {
	content: "・"
}
.roaster-date li:last-child::after {
	content: none
}
.roaster-date:lang(en-US) li::after {
	content: " ";
	margin-right: .2rem
}
.roaster-date span {
	margin-left: .2rem
}
.list-frame dt {
	font-weight: 700
}
.list-frame dd {
	margin: 0 0 .5rem
}
.annotation {
	margin-top: -1rem;
    margin-bottom: 2rem;
	color: #666;
    font-size: .875rem
}
@media (min-width: 768px) {
	.list-frame dt {
		width: 14rem;
		float: left
	}
	.list-frame dd {
		margin-left: 14rem
	}
}

.references {
	font-size: smaller;
	line-height: 1.4
}
.references sup {
	position: absolute
}
.references span {
	margin-left: 1.2rem;
	display: inline-block
}
.grecaptcha-badge {
	visibility: hidden
}
.addtoany_share_save_container {
	margin-top: 2rem !important
}
.addtoany_list a, .widget .addtoany_list a {
	margin-right: 1rem;
	padding: 0
}
.a2a_kit .a2a_svg {
	width: 3rem !important;
	height: 3rem !important;
	border: 1px solid rgb(202, 204, 206);
	border-radius: 50% !important;
	display: flex !important
}
.a2a_svg svg {
	width: 1.625rem !important
}
.a2a_svg svg path {
	fill: var(--gray) !important
}
.i4ewOd-pzNkMb-haAclf {
    display: none
}
.riz-grid {
	margin-bottom: 2rem;
	display: grid;
	grid-auto-flow: column;
	grid-gap: 2rem
}
*/